<?php
include_once('../../../php/sessionStart.php');

$_SESSION['nombredb'] = 'asesori4_jungla';
class dbConstantes
{
	var $constant;
	
	function getConstantes() {

		$constant['servidor'] = 'localhost';  /// '107.155.127.126';
		$constant['usuario'] = 'asesori4_ujungla';
		$constant['contrasena'] = 'Sjireh_110263%';

/*
		$constant['servidor'] = 'localhost';
		$constant['usuario'] = 'root';
		$constant['contrasena'] = 'silvita123';
*/
		$constant['nombredb'][1] = $_SESSION['nombredb'];

		return $constant;
	}
}